Bug 200736 - memusage broken on x86_64
Summary: memusage broken on x86_64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-31 13:36 UTC by Florian Festi
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.4.90-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 13:16:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Festi 2006-07-31 13:36:50 UTC
Description of problem:
memusage does not work on x86_64

Version-Release number of selected component (if applicable):
memusage (GNU libc) 2.4.90 from glibc-utils-2.4.90-13.x86_64

Steps to Reproduce:

$ memusage /bin/echo foo
ERROR: ld.so: object '/$LIB/libmemusage.so' from LD_PRELOAD cannot be preloaded:
ignored.
foo
 
Expected results:
output of the memory usage

Additional info:
error message does not  depend on the application to be profiled

Comment 1 Jakub Jelinek 2006-08-08 13:16:07 UTC
Should be fixed in glibc-2.4.90-18 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.